//
// From SwiftUI by Example by Paul Hudson (@twostraws)
// https://www.hackingwithswift.com/quick-start/swiftui
// License: https://www.hackingwithswift.com/license
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        ScrollView(.horizontal) {
            HStack {
                ForEach(0..<10) { i in
                    Circle()
                        .frame(width: 50, height: 50)
                }
            }
        }
        .safeAreaPadding(50)
    }
}

#Preview {
    ContentView()
}
